﻿/*007f52*/
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
a{ text-decoration:none; outline:none; color:#0162af; }
.Menake{ clear:both; }
img{ border:0px; }
select,input{ font-family:'Open Sans Hebrew', sans-serif; outline:none; }


@media (min-width:800px)
{
    h1,h2{ color:#0162af; }
    body { color:#333; font-family:'Open Sans Hebrew', sans-serif; font-size:17px; margin:20px; background-size:100% auto; background-position:center; background-attachment:fixed; }
    input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance:none; margin:0; }

    #Wrap{ width:860px; margin:0px auto; padding:25px 45px; text-align:center; background-image:url(siteimages/WhiteOpaq.png); min-height:500px; }


    .LoginForm .Row{ width:300px; margin:0px auto 15px auto; text-align:right; }
    .LoginForm .Row input{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:290px; border:0px; }
    .LoginForm .Row input.Ner{ float:right; width:195px; margin-left:10px; }
    .LoginForm .Row input.Go{ width:300px; border:0px; color:#fff; font-weight:bold; background-color:#0162af; cursor:pointer; }
    .LoginForm .Row select{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:300px; border:0px; }
    .LoginForm .Row select.Pre{ float:left; width:80px; }
    .DisclamerStepA{ text-align:right; font-size:13px; }

    .LoginForm .RowB{ width:250px; margin:0px 15px 15px 15px; text-align:right; float:right; color:#0162af; }
    .LoginForm .RowB input{ font-size:19px; padding:5px 2%; border:1px solid #bababa; border-radius:2px; width:96%; border:0px; }
    .LoginForm .RowB input.Ner{ float:right; width:195px; margin-left:10px; }
    .LoginForm .RowB input.Go{ width:300px; border:0px; color:#fff; font-weight:bold; background-color:#0162af; cursor:pointer; }
    .LoginForm .RowB select{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:100%; border:0px; }
    .LoginForm .RowB select.Pre{ float:left; width:80px; }

    .WorldMap{ position:relative; width:500px; height:255px; margin:0px auto 30px auto; }
    .WorldMap img{ position:absolute; top:0px; left:0px; width:100%; height:auto; }
    .WorldMap div{ cursor:pointer; position:absolute; border:0px solid aqua; }
    .WorldMap div.ClickPad1{ width:98px; height:44px; top:25px; right:180px; }
    .WorldMap div.ClickPad2{ width:85px; height:28px; top:5px; right:283px; }
    .WorldMap div.ClickPad3{ width:125px; height:50px; top:17px; right:350px; }
    .WorldMap div.ClickPad4{ width:86px; height:55px; top:70px; right:387px; }
    .WorldMap div.ClickPad5{ width:150px; height:150px; top:0px; right:30px; }
    .WorldMap div.ClickPad6{ width:20px; height:50px; top:72px; right:180px; }
    .WorldMap div.ClickPad7{ width:81px; height:55px; top:132px; right:336px; }
    .WorldMap div.ClickPad8{ width:45px; height:63px; top:189px; right:347px; }
    .WorldMap div.ClickPad9{ width:67px; height:71px; top:157px; right:5px; }
    .WorldMap div.ClickPad10{ width:117px; height:99px; top:129px; right:182px; }
    .WorldMap div.ClickPad11{ width:92px; height:44px; top:83px; right:207px; }
    .WorldMap div.ClickPad12{ width:20px; height:50px; top:17px; left:0px; }

    .FooterNavBar{ padding:20px 0px; text-align:center; }
    .FooterNavBar input{ border:0px; color:#fff; background-color:#0162af; cursor:pointer; font-size:16px; margin:7px; font-weight:bold; padding:5px 20px; }

    .Polisa{ background-color:#fff; text-align:center; }
    .Polisa .LogosRow{ text-align:right; margin-bottom:20px; }
    .Polisa .LogosRowHid{ display:none; }
    .Polisa h1{ font-size:22px; }
    .Polisa h2{ font-size:18px; margin-bottom:5px; }
    .Polisa h3{ font-size:16px; margin-bottom:5px; text-align:right; }
    .Polisa h4{ margin:0px; }
    .Polisa h5{ display:none; }
    .Polisa table{ width:100%; margin-bottom:20px; text-align:center; border:1px #333 solid; border-collapse:collapse; border-spacing:0px; }
    .Polisa table th{ padding:5px; border:1px #333 solid; font-weight:bold; }
    .Polisa table td{ padding:5px; border:1px #333 solid; vertical-align:top; }
    .Polisa .Disc{ text-align:right; }

    .ProcessOphirLogo{ margin-bottom:15px; display:flex; justify-content:space-between;}
    .ProcessOphirLogo img{ height:50px; }
}

@media print {
    body { color:#333; font-family:'Open Sans Hebrew', sans-serif; font-size:12px; margin:5px; background-size:100% auto; background-position:center; }
    .Polisa{ background-color:#fff; text-align:center; font-size:11px; }
    .Polisa .LogosRow{ text-align:right; margin-bottom:10px; }
    .Polisa .LogosRowHid{ text-align:right; margin-bottom:10px; }
    .Polisa h1{ font-size:14px; }
    .Polisa h2{ font-size:13px; margin-bottom:5px; }
    .Polisa h3{ font-size:12px; margin-bottom:5px; text-align:right; }
    .Polisa h4{ margin:0px; }
    .Polisa h5{ margin:4px; font-weight:normal; }
    .Polisa table{ width:100%; margin-bottom:10px; text-align:center; border:1px #333 solid; border-collapse:collapse; border-spacing:0px; font-size:12px; }
    .Polisa table th{ padding:2px; border:1px #333 solid; font-weight:bold; }
    .Polisa table td{ padding:2px; border:1px #333 solid; vertical-align:top; }
    .Polisa table td img{ height:70px; }
    .Polisa .Disc{ text-align:right; font-size:10px; }

    .Polisa table.BreakAfter{ page-break-after:always; }

    .FooterNavBar{ display:none; }
}


@media (max-width:800px) 
{
    h1,h2{ color:#0162af; font-size:21px; }
    body { color:#333; font-family:'Open Sans Hebrew', sans-serif; font-size:16px; margin:5px; background-size:100% auto; background-position:center; background-attachment:fixed; }
    input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance:none; margin:0; }

    #Wrap{ margin:0px auto; padding:15px; text-align:center; background-image:url(siteimages/WhiteOpaq.png); min-height:500px; }

    .LoginForm .Row{ width:300px; margin:0px auto 15px auto; text-align:right; }
    .LoginForm .Row input{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:290px; border:0px; }
    .LoginForm .Row input.Ner{ float:right; width:195px; margin-left:10px; }
    .LoginForm .Row input.Go{ width:300px; border:0px; color:#fff; font-weight:bold; background-color:#0162af; cursor:pointer; }
    .LoginForm .Row select{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:300px; border:0px; }
    .LoginForm .Row select.Pre{ float:left; width:80px; }
    .DisclamerStepA{ text-align:right; font-size:13px; }

    .LoginForm .RowB{ width:96%; margin:0px 2% 15px 2%;  }
    .LoginForm .RowB input{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:100%; border:0px; }
    .LoginForm .RowB input.Ner{ float:right; width:195px; margin-left:10px; }
    .LoginForm .RowB input.Go{ width:70%; border:0px; color:#fff; font-weight:bold; background-color:#0162af; cursor:pointer; }
    .LoginForm .RowB select{ font-size:19px; padding:5px; border:1px solid #bababa; border-radius:2px; width:100%; border:0px; }
    .LoginForm .RowB select.Pre{ float:left; width:80px; }

    .WorldMap{ display:none; position:relative; width:300px; height:150px; margin:0px auto 30px auto; }/*
    .WorldMap img{ position:absolute; top:0px; left:0px; width:100%; height:auto; }
    .WorldMap div{ cursor:pointer; position:absolute; border:0px solid aqua; }
    .WorldMap div.ClickPad1{ width:98px; height:44px; top:25px; right:180px; }
    .WorldMap div.ClickPad2{ width:85px; height:28px; top:5px; right:283px; }
    .WorldMap div.ClickPad3{ width:141px; height:50px; top:17px; right:353px; }
    .WorldMap div.ClickPad4{ width:86px; height:55px; top:70px; right:387px; }
    .WorldMap div.ClickPad5{ width:150px; height:150px; top:0px; right:30px; }
    .WorldMap div.ClickPad6{ width:20px; height:50px; top:72px; right:180px; }
    .WorldMap div.ClickPad7{ width:81px; height:55px; top:132px; right:336px; }
    .WorldMap div.ClickPad8{ width:45px; height:63px; top:189px; right:347px; }
    .WorldMap div.ClickPad9{ width:67px; height:71px; top:157px; right:5px; }
    .WorldMap div.ClickPad10{ width:117px; height:99px; top:129px; right:182px; }
    .WorldMap div.ClickPad11{ width:92px; height:44px; top:83px; right:207px; }*/

    .FooterNavBar{ padding:20px 0px; }
    .FooterNavBar input{ border:0px; color:#fff; background-color:#0162af; cursor:pointer; font-size:15px; margin:10px; font-weight:bold; padding:5px 10px; }

    .Polisa{ background-color:#fff; text-align:center; font-size:14px; }
    .Polisa .LogosRow{ text-align:right; margin-bottom:30px; }
    .Polisa h1{ font-size:25px; }
    .Polisa h2{ font-size:20px; margin-bottom:5px; }
    .Polisa h3{ font-size:17px; margin-bottom:5px; text-align:right; }
    .Polisa h4{ margin:0px; }
    .Polisa table{ width:100%; margin-bottom:30px; text-align:center; border:1px #333 solid; border-collapse:collapse; border-spacing:0px; }
    .Polisa table th{ padding:5px; border:1px #333 solid; font-weight:bold; }
    .Polisa table td{ padding:5px; border:1px #333 solid; vertical-align:top; }
    .Polisa .Disc{ text-align:right; }

    .ProcessOphirLogo{ margin-bottom:15px; display:flex; justify-content:space-between;}
    .ProcessOphirLogo img{ height:50px; }
}